# Copyright: (c) 2022, dbi services, distributed without any warranty under the terms of the GNU General Public License v3
# https://semver.org
version:
  major: 1
  minor: 0
  patch: 0

components:
  - src: git@gitlab.com:dbiservices/yak/yak_components/oracle_instance.git
    version: master
  - src: git@gitlab.com:dbiservices/yak/yak_components/postgresql_instance.git
    version: master
  - src: git@gitlab.com:dbiservices/yak/yak_components/sqlserver_instance.git
    version: master
  - src: git@gitlab.com:dbiservices/yak/yak_components/mongodb_instance.git
    version: master
  - src: git@gitlab.com:dbiservices/yak/yak_components/weblogic_domain.git
    version: master  
  - src: git@gitlab.com:dbiservices/yak/yak_components/kubernetes_cluster.git
    version: master

